﻿

.header__desktop-block {
  display: none;
}


.logomon {
margin:0 auto;
padding:10px 0 0 0;
width:972px;
}
.row{margin-right:-15px;margin-left:-15px}
#offers-module-list .row{width:100%;margin:0;}
.country-city-page #booking-engine .l-inner-container .container.mod .row:first-child,.country-city-page .top-booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page #booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page .top-booking-engine .l-inner-container .container.mod .row:first-child{display:none}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}


.site-footer-widgets ul li h2.widgettitle {
	padding: 0 0 6px;
	margin: 0 0 10px 0;
	font-size: 13px;
	line-height: 16px;
	text-transform: uppercase;
	border-bottom: 1px solid #EAEAEA;
	font-weight: 600;
	color: #4D4D4D;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:rgba(0,0,0,0.95);font-size:30px}


.map-marker-wrapper .location-marker.red {
    color: #B52C36;
}


.map-marker-wrapper .location-marker.dark-grey {
    color: #39393B;
}


#bratislava .location-marker {
    font-size: 2em;
}


#bkk .location-marker {
    font-size: 2em;
}


#cnx .location-marker {
    font-size: 2em;
}


#capetown .location-marker {
    font-size: 2em;
}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}
#helper_box .clear,#helper_box .col1,#helper_box .col12,#helper_box .col123,#helper_box .col1234,#helper_box .col2,#helper_box .col23,#helper_box .col234,#helper_box .col3,#helper_box .col34,#helper_box .col4{height:0}
.col1,.col2,.col3,.col4{width:24.05941%;margin-right:1.2381%;float:left}
.col1:nth-child(2n),.col2:nth-child(2n),.col3:nth-child(2n),.col4:nth-child(2n){margin-right:0}
.col1+.col234,html.safari .col1+.col234{margin-left:-.09524%}
.dessin_detail .content .col1{margin-right:1.45695%;width:30.46358%}
.component_editorial .col1:first-child,.component_editorial .col23,.component_editorial .col4{height:0}

.hdbar-menu .menu-list{position: absolute;right: 0;top: 0;height: 80px;list-style: none;width: 950px;}

.hdbar-menu .menu-list li{float: left;margin: 0;padding: 0; }

.hdbar-menu .menu-list li a{display:block;width:95px;height: 78px;line-height: 80px;font-size: 16px;color: #0d0d0d;text-align: center;border-bottom:2px solid #fff;}

.hdbar-menu .menu-list li a.current{border-color: #f58120;color: #f58120;}

.hdbar-menu .menu-list li a:hover{text-decoration: none;color: #f58120;}

.hdbar-menu .menu-list li.menujjz a{font-weight: bold;}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1,.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1 .et_pb_row:first-child{padding-top:0}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_row{width:100%;max-width:100%}
.et_pb_row_8.et_pb_row{margin-left:auto!important;margin-right:auto!important}
.et_pb_row_3.et_pb_row{margin-right:50px!important;margin-left:50px!important;margin-left:auto!important;margin-right:auto!important;padding-right:50px;padding-left:50px}

.b-recommended__text {
    display: inline-block;
    width: 704px;
    height: 170px;
    text-align: center;
    font-size: 18px;
    line-height: 29px;
    color: #1b222f;
    vertical-align: top;
}

#site-description {
	font-size: 13px;
	line-height: 20px;
	color: #999;
	float: left;
	margin: 20px 0 0;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}


.tbl_content_top {
    vertical-align: top;
}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
#sidebar .plugin-hooks .row{margin:0;padding-left:10px}
#sidebar .plugin-hooks .row h6{margin-left:-10px}

.realestate-details .row-title{
    width:150px;
}
#main-wrapper{margin:auto;min-height:350px;}
.page-404 #main-wrapper{width:1200px;margin:0px auto;}
.page-404 #main-wrapper .region-content{padding:20px;text-align:center;font-weight:bold;font-size:1.5em;}
.clearfix:after{content:"";}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
